# coding: utf-8
# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'Wikipedia' do

use_frameworks!

pod "pointzi", :podspec => "https://pkg.streethawk.com/artifactory/pointzi-ios/streethawk/pointzi/GoalSelectionAnalytics/pointzi.podspec"

# pod "pointzi", path:"./"

pod "paper-onboarding-pointzi"

end
